how to open a CATIA V5R20 and above files on CATIA V5R18 or any other versions below R20 ?

I am unable to open a file of CATIA V5R21 on CATIA V5R18 it is showing error please help

Answer
 
Comments 1

2 Answers

There is an utterance. top version opens lower versions but lower doesn't open top version.

 
Comments 0

It's not possible. There's a downward compatibility utility but the utility needs to be the same release or above the release of the model. Even so, the model will lose all intelligence and become a BREP

 
Comments 0